import axios from "../../utils/axios";

export function getOriginBusType(query) {
    return axios({
        url: "/udiwms/originBusType/filter",
        method: "get",
        params: query
    });
}
